View Issue Details

IDProjectCategoryView StatusLast Update
0000128Rabbit Ranchers[All Projects] Artpublic2017-11-25 21:22
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000128: Add art for the seed grinder
DescriptionBase the look of it off of a meat grinder. I don't yet know what I want this machine to look like, other than I want it to have a crank on the side and a hopper on the top.
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-09-27 11:52

administrator   ~0000061

Pushing back until Alpha 2. This item is not available without the buy catalog.

Issue History

Date Modified Username Field Change
2017-05-07 14:39 rainChu New Issue
2017-05-07 14:40 rainChu Status new => confirmed
2017-09-27 11:52 rainChu Target Version Alpha 1 => Alpha 2
2017-09-27 11:52 rainChu Note Added: 0000061
2017-11-25 21:22 rainChu Assigned To => rainChu
2017-11-25 21:22 rainChu Status confirmed => resolved
2017-11-25 21:22 rainChu Resolution open => fixed
2017-11-25 21:22 rainChu Fixed in Version => Alpha 2